Межсайтовый скриптинг в Cisco Secure ACS for Unix

Дата публикации:
22.06.2006
Всего просмотров:
1170
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Secure ACS 3.x
Cisco Secure ACS 2.x
Уязвимые версии:
Cisco Secure ACS for Unix 2.x
Cisco Secure ACS for Unix 3.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в сценарии LogonProxy.cgi. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.cisco.com

Решение: Установите исправление с сайта производителя.

Ссылки: Cisco Security Response: Cisco Secure ACS for UNIX Cross Site Scripting Vulnerability

или введите имя

CAPTCHA